.css-ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

.css-ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#FF512F 0%, #F04848 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -21px;
}

.css-ribbon span::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #F04848;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #F04848;
}

.css-ribbon span::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #F04848;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #F04848;
}

/* Tai Sao chọn  */
.taisaochon .home-title {
    margin-bottom: 60px;
}

.images-taisaochon img {
    width: 120px;
    height: 160px;
}

.inner-taisaochon h3 {
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Roboto Condensed';
    margin-bottom: 15px;
}

.inner-taisaochon p {
    font-size: 15px;
    margin-bottom: 10px;
    color: black;
}

.wrapper-taisaochon {
    background: #fff;
    box-shadow: 0 0 5px #0000004d;
    padding: 20px;
    border-radius: 3px;
    margin-bottom: 15px;
}

.wrapper-taisaochon .content-inner {
    min-height: 145px;
}